
/* ------------------- Basic Layout Styles ---------------- */

html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
}
#header div.section,
#main-menu-links,
#featured div.section,
#messages div.section,
#main,
#main-menu #main-menu-links,
#header .section.clearfix,
#triptych,
#footer-columns,
#footer {
  width: 100%;
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
}
#header div.section {
  position: relative;
}
.region-header {
margin: 0px 5px;
position: relative;
top: -43px;
}

#secondary-menu {
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}
#main-wrapper {
  min-height: 300px;
  position: relative;
}
body.not-front #main-wrapper {
    border-bottom: 75px solid #333637;
	padding-bottom: 30px;
    min-height: 300px;
    position: relative;
}

#content .section,
.sidebar .section {
    padding: 0;
    position: relative;
}

#breadcrumb {
  margin: 0 15px;
}
#footer-wrapper {
  padding: 35px 0 30px;
}
#footer-wrapper .section {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 15px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-middle-two {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 10px 0 0;
}
.region-triptych-last {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
}

@media all and (min-width: 560px) and (max-width: 850px) {

  #sidebar-first,
  .region-triptych-first,
  .region-triptych-middle,
  .region-triptych-last,
  .region-footer-firstcolumn,
  .region-footer-secondcolumn,
  .region-footer-thirdcolumn,
  .region-footer-fourthcolumn {
    display: inline;
    float: left; /* LTR */
    position: relative;
  }
  #sidebar-first,
  #sidebar-second {
    width: 50%;
  }
  #sidebar-second {
    margin-left: 50%; /* LTR */
  }
  .one-sidebar #sidebar-first,
  .one-sidebar #sidebar-second {
    width: 100%;
  }
  .one-sidebar #sidebar-second {
    margin-left: 0; /* LTR */
  }
  .region-triptych-first,
  .region-triptych-middle,
  .region-triptych-last {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px 0;
    width: 33%;
  }
  .region-footer-firstcolumn,
  .region-footer-secondcolumn {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
    width: 50%;
  }
  .region-footer-thirdcolumn,
  .region-footer-fourthcolumn {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
    width: 50%;
  }
  .region-footer-thirdcolumn {
    clear: both;
  }
}

@media all and (min-width: 851px) {

  #header div.section,
  #main-menu-links,
  #featured div.section,
  #messages div.section,
  #main,
  #main-menu #main-menu-links,
  #header .section.clearfix,
  #triptych,
  #footer-columns,
  #footer {
    max-width: 1260px;
	position: relative;
  }
  #content,
  #sidebar-first,
  #sidebar-second,
  .region-triptych-first,
  .region-triptych-middle,
  .region-triptych-middle-two,
  .region-triptych-last,
  .region-footer-firstcolumn,
  .region-footer-secondcolumn,
  .region-footer-thirdcolumn,
  .region-footer-fourthcolumn {
    display: inline;
    float: left; /* LTR */
    position: relative;
  }
  .two-sidebars #content {
    margin-left: 25%;
    margin-right: 25%;
    width: 50%;
  }
  body.front #content {
    width: 100%;
  }

body.not-front #content {
    float: left;
	position: relative;
    margin-right: 5%;
    padding-left: 5%;
	margin-top: 0px;
    width: 64%;
}

body.node-type-webform #content,
body.page-mecenat #content,
body.page-activites #content,
body.page-actualites-du-musee #content {
	margin-top: 20px;
}

  .no-sidebars #content {
    width: 100%;
  }
   body.front #content {
    margin-left: 0%; /* LTR */
    margin-right: 0; /* LTR */
  }
  
   .sidebar-first #content {
    margin-left: 25%; /* LTR */
    margin-right: 0; /* LTR */
  }
  
  .sidebar-first #content {
    margin-left: 25%; /* LTR */
    margin-right: 0; /* LTR */
  }
  .sidebar-second #content {
    margin-left: 0; /* LTR */
  }
  #sidebar-first {
    width: 25%;
    margin-left: -100%; /* LTR */
  }
  #sidebar-second {
    width: 26%;
    clear: none;
  }
  .region-triptych-first,
  .region-triptych-middle,
  .region-triptych-middle-two,
  .region-triptych-last {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	height: 192px;
  }
   .region-triptych-first {
    width: 20%;
  }
  .region-footer-secondcolumn,
  .region-footer-thirdcolumn,
  .region-footer-fourthcolumn {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
    width: 30%;
  }
   .region-footer-firstcolumn{
    width: 40%;
  }
}
